Bug 861093 - [abrt] openjpeg-1.4-13.fc17: strncmp: Process /usr/bin/image_to_j2k was killed by signal 11 (SIGSEGV)
[abrt] openjpeg-1.4-13.fc17: strncmp: Process /usr/bin/image_to_j2k was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openjpeg (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:9ca1e331120d91b5a087e60598b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 09:47 EDT by fano
Modified: 2016-01-31 20:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:48:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (740 bytes, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: environ (3.66 KB, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: backtrace (76.95 KB, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: maps (4.08 KB, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: dso_list (828 bytes, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: var_log_messages (314 bytes, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details
File: open_fds (105 bytes, text/plain)
2012-09-27 09:47 EDT, fano
no flags Details

  None (edit)
Description fano 2012-09-27 09:47:14 EDT
Version-Release number of selected component:
openjpeg-1.4-13.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        image_to_j2k --help
crash_function: strncmp
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 strncmp at ../sysdeps/x86_64/strcmp.S
: #1 _getopt_internal_r at getopt.c
: #2 _getopt_internal at getopt.c
: #3 getopt_long at getopt1.c
: #4 parse_cmdline_encoder at /usr/src/debug/openjpeg_v1_4_sources_r697/codec/image_to_j2k.c
Comment 1 fano 2012-09-27 09:47:19 EDT
Created attachment 618074 [details]
File: core_backtrace
Comment 2 fano 2012-09-27 09:47:22 EDT
Created attachment 618075 [details]
File: environ
Comment 3 fano 2012-09-27 09:47:26 EDT
Created attachment 618076 [details]
File: backtrace
Comment 4 fano 2012-09-27 09:47:29 EDT
Created attachment 618077 [details]
File: limits
Comment 5 fano 2012-09-27 09:47:32 EDT
Created attachment 618078 [details]
File: cgroup
Comment 6 fano 2012-09-27 09:47:35 EDT
Created attachment 618079 [details]
File: maps
Comment 7 fano 2012-09-27 09:47:38 EDT
Created attachment 618080 [details]
File: dso_list
Comment 8 fano 2012-09-27 09:47:41 EDT
Created attachment 618081 [details]
File: var_log_messages
Comment 9 fano 2012-09-27 09:47:44 EDT
Created attachment 618082 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 18:53:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 21:05:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 12 Fedora End Of Life 2013-12-21 10:07:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:48:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.